.section-team {
    border-top: 1px solid #252525;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 30px;
            padding-bottom: 50px;
        }
    }

    @media (min-width: 1200px) {
        & {
            padding-top: 50px;
            padding-bottom: 50px;
        }
    }
}

.sect-team__list {
    display: grid;

    @media(max-width:320px), (min-width: 320px) {
        & {
            grid-template-columns: 1fr;
            margin-top: 30px;
            row-gap: 30px;
        }
    }

    @media (min-width: 768px) {
        & {
            grid-template-columns: repeat(2, 1fr);
            gap: 40px 30px;
        }
    }

    @media (min-width: 1200px) {
        & {
            margin-top: 50px;
            grid-template-columns: repeat(4, 1fr);
        }
    }
}

.sect-team__item {
    @include positionELemantFlex(space-between, flex-start);
    flex-direction: column;
    gap: 15px;
    width: 100%;

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 20px;
            padding-bottom: 20px;
            align-items: center;

            &-quest {
                @include positionELemantFlex(center, center);
                flex-direction: column;
                gap: 15px;
            }
        }
    }

    @media (min-width: 768px) {
        & {
            padding-top: 30px;
            padding-bottom: 30px;
            align-items: flex-start;


            &-quest {
                align-items: flex-start;
                grid-row: 5;
                grid-column: 1/span 2;
            }
        }
    }

    @media (min-width: 1200px) {
        & {
            &-quest {
                grid-row: 2;
                grid-column: 3/span 2;
            }
        }
    }


}

.sect-team__link-name {
    @include fontSizWeight(30px, 37px, 800);
    display: block;
    color: #333333;
    text-transform: uppercase;

    @media(max-width:320px), (min-width: 320px) {
        & {
            font-size: 30px;
        }
    }

    @media(min-width:1200px) {
        & {
            font-size: 25px;
        }
    }

    ;

    @media (min-width: 1415px) {
        & {
            font-size: 30
        }
    }
}

.sect-team__link-prof {
    @include fontSize(20px, 24px);
    display: block;
    color: #333333;
}

.sect-team__img {
    width: 100%;
    height: 507px;
    display: block;
    object-fit: cover;
    filter: grayscale(90%);

}

.sect-team__wrap-mes {
    align-self: flex-end;
}

.box-message {
    @include positionELemantFlex(center, center);
    gap: 10px;
}

.sect-team__quest-text {
    @include fontSize(30px, 35px);
    text-transform: uppercase;
    color: #333333;
}

.sect-team__quest-title {
    color: #333333;
    text-transform: uppercase;

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(40px, 46px);
            text-align: center;

        }
    }

    @media (min-width: 768px) {
        & {
            @include fontSize(61px, 75px);
            text-align: left;
        }
    }


}

.sect-team__quest-link {
    @media(max-width:320px), (min-width: 320px) {
        & {
            width: 100%;
        }
    }

    @media (min-width: 768px) {
        & {
            width: unset;
            padding: 15px 30px;
        }
    }

}